com.lowagie.tools

## Class ToolboxAvailable

- java.lang.Object
- - com.lowagie.tools.ToolboxAvailable

-     public class ToolboxAvailable
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ToolboxAvailable()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `main(java.lang.String[] args)` Checks if the toolbox if available.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ToolboxAvailable

          public ToolboxAvailable()

  - ### Method Detail

    - #### main

          public static void main(java.lang.String[] args)

      Checks if the toolbox if available. If it is, the toolbox is started. If it isn't, an error message is shown.